Bug 247815 - www/grafana7 Update to 7.0.5
Summary: www/grafana7 Update to 7.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Many People
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-06 22:31 UTC by Robson Mantovani
Modified: 2020-07-15 01:48 UTC (History)
1 user (show)

See Also:


Attachments
Grafana 7.0.5 patch (24.54 KB, patch)
2020-07-06 22:31 UTC, Robson Mantovani
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robson Mantovani 2020-07-06 22:31:58 UTC
Created attachment 216271 [details]
Grafana 7.0.5 patch

Update Grafana7 to 7.0.5
Comment 1 Automation User 2020-07-06 22:55:14 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/163698505
Comment 2 commit-hook freebsd_committer 2020-07-07 03:53:06 UTC
A commit references this bug:

Author: lwhsu
Date: Tue Jul  7 03:52:41 UTC 2020
New revision: 541387
URL: https://svnweb.freebsd.org/changeset/ports/541387

Log:
  Update to 7.0.5

  PR:		247815
  Submitted by:	Robson Mantovani <robsonmantovani@gmail.com> (maintainer)

Changes:
  head/www/grafana7/Makefile
  head/www/grafana7/distinfo
  head/www/grafana7/pkg-plist
Comment 3 commit-hook freebsd_committer 2020-07-15 01:48:33 UTC
A commit references this bug:

Author: dbaio
Date: Wed Jul 15 01:48:30 UTC 2020
New revision: 542242
URL: https://svnweb.freebsd.org/changeset/ports/542242

Log:
  MFH: r541387 r542241

  Update to 7.0.5

  PR:		247815
  Submitted by:	Robson Mantovani <robsonmantovani@gmail.com> (maintainer)

  www/grafana7: Update to 7.0.6

  PR:		247969
  Submitted by:	Robson Mantovani <robsonmantovani@gmail.com> (maintainer)

  Approved by:	ports-secteam (blanket, bugfix release)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/www/grafana7/Makefile
  branches/2020Q3/www/grafana7/distinfo
  branches/2020Q3/www/grafana7/pkg-plist